org.deidentifier.arx.gui.view.impl.common

## Interface ComponentStatusLabelProgressProvider

    public interface ComponentStatusLabelProgressProvider

A progress provider

Author:
  Fabian Prasser

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `getProgress()` May return a progress value between 0 and 100, or always 0.

### Method Detail

#### getProgress

    int getProgress()

May return a progress value between 0 and 100, or always 0.